.mySlides.fade{
    opacity:1;
}
#header-top > div:nth-child(2){
    width: 87%;
}
.vmgroup{
    margin-top: 0px;
}
.mySlides .vmgroup{
    /*margin-left: 25px;
    margin-right: 25px;*/
    /*width: 1170px;
    margin:auto;*/
}
.slideshow-container{
   /* margin-top: 100px; */
}
#fxbannertab2{
  width: 1170px;
  margin:auto;
  margin-top: 115px;
}

.slideshow-container{
  height:639px;
  overflow:hidden;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot.fxbdot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1.1s ease;
  cursor:pointer;
}

.active.dot {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.5s;
  animation-name: fade;
  animation-duration: 3.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@media only screen and (max-width: 1300px)  {
  /*.slideshow-container{
    margin-top: 50px;
}*/
}
@media only screen and (max-width: 1240px)  {
  .slideshow-container{
    margin-top: auto;
}
  #header-top > div:nth-child(2){
    width: 100%;
}
}
@media only screen and (max-width: 1110px)  {
  .slideshow-container{
    margin-top: auto;
}
  
}

@media only screen and (max-width: 980px)  {
  .slideshow-container{
   overflow-y: scroll;
}
  #fxbannertab2{
    width: 750px;
  }
}

@media only screen and (max-width: 760px)  {
  #fxbannertab2{
    width: auto;
    margin-right:10px;
    margin-left:10px;
  }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}